.u-section-1 .u-sheet-1 {
  min-height: 351px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-1 .u-text-2 {
  margin: 26px auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 25px auto 20px 0;
}.u-section-2 .u-sheet-1 {
  min-height: 480px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 13px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 373px;
  --gap: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 63px;
  width: 63px;
  background-image: none;
  margin: 0 auto;
  padding: 11px;
}

.u-section-2 .u-text-1 {
  margin: 19px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 13px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 28px auto 0;
  padding: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 63px;
  width: 63px;
  background-image: none;
  margin: 0 auto;
  padding: 11px;
}

.u-section-2 .u-text-3 {
  margin: 19px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 13px 0 0;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 28px auto 0;
  padding: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 63px;
  width: 63px;
  background-image: none;
  margin: 0 auto;
  padding: 11px;
}

.u-section-2 .u-text-5 {
  margin: 19px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 13px 0 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-4 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 28px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 315px;
    grid-gap: 10px;
  }

  .u-section-2 .u-btn-1 {
    height: 24px;
  }

  .u-section-2 .u-btn-2 {
    height: 24px;
  }

  .u-section-2 .u-btn-4 {
    height: 24px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 400px;
}